
.lab_header{
  font-weight: 600;
  margin-top:20px;
}
.lab-subheader{
    font-size:20px;
    font-weight: 600;
    color:#b12025;
    margin-top: 10px;
}
.lab-subheader:hover{
    font-size:20px;
    font-weight: 600;
    color:#21508a;
}
.catalog-subheader{
    font-weight:700;
    font-size:18px;
    text-align: center;
    margin-bottom:15px;
    color: #21508a;
    border-bottom: 1px solid #21508a;
    margin-top: 15px;
 
}
.grid-container {
    columns: 3 220px;
    column-gap: 1.5rem;
    width: 85%;
    margin:  auto;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 15px;
}
.align_grid {
    margin: 0 ;
    display: inline-block;
    width: 100%;
    background-color: #ffff;
    padding:8px;
    transition: all .25s ease-in-out;
    margin-bottom: 30px;
    box-shadow: 0px 1px 5px 3px rgba(161, 161, 161, 0.288);
}
/* .align_grid:hover {
    border-right: 5px solid #ccc;
    border-bottom:5px solid #ccc;
} */
.list-type4{
     width:350px;
     margin:0 auto;
   
}
.list-type4 ol{
     counter-reset: li;
     list-style: none;
     *list-style: decimal;
     font-size: 16px;
     font-weight: 700;
     padding: 0;
     margin-bottom: 10px;
 
}      
.list-type4 a{ 
     position: relative;
     display: block;
     padding:7px; 
     margin: 10px 0;
     background:#fafafd;
     color: #21508a;
     text-decoration: none;
     box-shadow:inset 15px 0 #21508a;
} 
.list-type4 a:hover{ 

     color: #b12025;

}       

     /************Modal**************/
     .pdf-image{
            height: 25px;
            width: 20px;
     }
     .download-image{
        height: 20px;
    
     }
     .modal-type a{
         width: 80%;
        position: relative;
        display: block;
        padding:7px;     
        margin: 15px 0;
        background:#fafafd ;
        color: #21508a;
        text-decoration: none;
        text-align: center;
        margin-left: 30px;
        border:1px solid #21508a
     }
   
     .list-type5 a{     
        position: relative;
        display: block;
        padding:7px;     
        margin: 15px 0;
        background:#fafafd ;
        color: #21508a;
        text-decoration: none;
        text-align: left;
       
    }    
   .list-type5 a:hover{
            
            color:#b12025;
    }
 .modal-lisst{
    list-style-type: none;

}

    /*************Media Query*****************/
        @media only screen and (min-width: 280px) and (max-width:480px)
        {
            .list-type4{
            width: 100%;
            }
        }  
          @media only screen and (min-width: 480px) and (max-width:576px)
        {
            .list-type4{
            width: 100%;
            }
        }
        @media only screen and (min-width: 576px) and (max-width:768px)
        {
            .list-type4{
            width: 100%;
            }
        } 
        @media only screen and (min-width: 768px) and (max-width:991px)
        {
            .list-type4{
            width: 100%;
            }
        } 
        @media only screen and (min-width: 991px) and (max-width:1200px)
        {
            .list-type4{
            width: 100%;
            }
        } 
        @media only screen and (min-width: 1200px) and (max-width:15000px)
        {
            .list-type4{
            width: 100%;
            }
        } 